﻿
/*Common For Max 960*/
@media only screen and (max-width: 1000px) {
.wp {width: 960px;}
.nav li a{width: 80px;}
.logo, .logo img{height: 60px;width: auto;}
.logo{margin-top: 12px;}
.g-row .col-l{display: none;}
.g-row .col-r{float: none;width: 100%;}
.prodetails .img{float: none;margin:0 auto;width: 384px;overflow: hidden;}
.proshow-Box{margin: 0 auto;}
 .prodetails .txt{margin:20px 0 0 0;}
 .ul-pic li{width: 50%;}
 .ul-aservice li{width: 100%;margin-bottom: 5px;}
 .move-search{display: block;}
}



/*Common For Max 768*/
@media only screen and (max-width: 959px) {
.wp {width: 768px;}

}



/*Common For Max 480*/
@media only screen and (max-width: 767px) {
.sj-hd{display: block;}
.wp {width: 98%;}
 .pc-hd{display: none;}
#bd{margin-top: 60px;}
/*.g-ad{height: 300px;}*/
 .jqZoomPup,.zoomdiv{display: none !important;}
 .ul-imgtxt li .box{margin-left: 15px;}
 .ul-imgtxt{margin-left: -15px;}
 .ul-imgtxt li{width: 50%;margin-bottom: 15px;}
 .ul-imgtxt li .txt p{font-size: 12px;}
 .g-page{padding-top: 10px;}
 .g-ad{margin-bottom: 20px;}
}


/*Common For Max 320*/
@media only screen and (max-width: 479px) {
#bd{margin-top: 50px;}
.sj-logo,.sj-logo img{height: 40px;}
 .sj-nav{top:50px;}
 /*.g-ad{height: 250px;}*/
 .hd-tab li {width: 33.3%;}
 .hd-tab li a{width: auto;}
 .proshow-Box{width: 300px;}
 #BigImage img{width: 300px !important;height: 300px !important;}
 .prodetails .img{width: 302px;}
 #mycarousel{width: 240px !important;}
 .proshow-Box .jcarousel-skin-tango .jcarousel-next-horizontal{right:60px !important;}
 #banner .slick-dots li a{width: 10px;height: 10px;}
 #banner .slick-dots li{margin:0 3px;}
 .ul-pic li{width: 100%;}
 .ul-pic li .box{padding-bottom: 0;}
 #allmap{height: 250px;}
 .about .box{padding-left: 0;}
}

